﻿/* Changed By Giffson */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px 15px;
   
}
html{
    background-color: #000000;
}
.black-theme{
    background-color: #000000;
    color: #ffffff;
}
.container-margin{
    margin-bottom: 30px;
}
.footable > tbody > tr > td > a :hover{
    color: #09ab3b !important;
}
.row-content-box{  /* Padding and margin remove box */
    padding: 0px;
    margin: 0px;
}
.widthticker {
    
    width: 100% !important;
}
.topmenuwidth{
    width: 100% !important;
    padding: 0 15px !important;
}
.compincorp > div > div > p > b >a{
    color: #ffffff !important;
}
.compincorp > div > div > p > b >a :hover{
    color: #09ab3b !important;
}
.compincorp > div > div > p > b > i{
    color: #ffffff !important;
}

.black-theme-color{
    color: #ffffff !important;
}
.green-hover:hover{
    color:#09ab3b;
}
.links_NewsHead{
    color: #ffffff;
}
.links_NewsHead:hover{
   color:#09ab3b;
}

.m-captial{
    display: block; 
    font-size: 11px;
    width: 76px;
}
.row{
    margin-bottom: 5px !important;
}
.dn { display: none; }
.Qmarket { display: none; }
/***market***/
.tickerfix {
       /* position: fixed !important;
    top: 0;
    
    z-index: 99999 !important; */
       }
.newone{
    /* position: fixed!important; */
    /* top: 0; */
    width: 100%;
    background-color:#000000;
    /* z-index: 99999!important; */
    /*box-shadow: 0 2px 3px #ccc;
    -webkit-box-shadow: 0 2px 3px #ccc;*/
}
.GridDataR {
   text-align:right;
}
.GridDataR_Alt {
   text-align:right;
}
.Headercolor {
    font-weight: bold !important;
}
.subtotal1font {
    color: #08FF02 !important;
    font-weight: bold !important;
}
.TotalFont {
    color: #FFB400 !important;
    font-weight: bold !important;
}
.lesssubtotalfont {
    color: #F00 !important;
    font-weight: bold !important;
}
.rupee {
    font-family: WebRupee;
    font-size: 12px;
}

.nodata {
    color: #FC0102 !important;
    text-align: center !important;
    font-weight: bold;
}
.nobdr { border: none !important; }
.mrgbtm { margin-bottom: 0 !important; }
.bdrbtm { border-bottom: 1px solid #d4dfe3 !important; }
.rightalgn, .alright, .right { text-align: right !important; }
.leftalgn, .alleft, .left { text-align: left !important; }
.centeralgn { text-align: center; }
.hmredtxt { color: #FF3941 !important; }
.hmgrntxt { color: #159014 !important; }
.hmblutxt { color: #56a3d9 !important; }
.ajaxloder-b { position: absolute; width: 26px; height: 26px; top: 50%; margin-top: -13px; left: 50%; margin-left: -13px; z-index: 6; }
.nodatainner { height: 100px; line-height: 88px !important; color: #FF3941 !important; text-align: center; display: block; position: absolute; left: 0; right: -1px; line-height: 35px; border: none; border-top: none; background-color: #fff; border-bottom: 1px solid #d6d6d6 !important; border-right: 1px solid #d6d6d6 !important; border-left: 1px solid #d6d6d6 !important; }
.nodatainnermf { color: #ce040c !important; text-align: center; display: block; line-height: 35px; }
.markettopmenusec { background: #000000; padding: 190px 0px 30px; }
/*.markettopmenusec { background: linear-gradient(to right, rgba(18, 45, 105) 0%, rgba(18, 45, 105) 5%, rgba(18, 45, 105) 70%, rgba(18, 45, 105) 100%); padding: 190px 0px 30px; }*/
.mktcontarea { margin: 20px 0px 30px; min-height: 100px; }
.mkttopmenugrp { position: relative;  }
.navinner { position: relative; background-color: #ffffff; z-index: 1; }
.navinner > span { display: none; cursor: pointer; position: relative; color: #fff; font-size: 14px; line-height: 18px; padding: 10px 30px 10px 10px; font-family: 'montserratregular'; text-transform: uppercase; }
.navinner > span:after { display: none; content: "\f0dd"; position: absolute; right: 10px; font-size: 25px; color: #545454; top: 50%; margin-top: -14px; font-family: FontAwesome; transition: all 0.5s ease; }
.navinner > ul { margin: 0; padding: 0;  position: static; }
.navinner > ul > span { display: none; width: 30px; height: 35px; font-size: 16px; color: #fff; font-weight: bold; position: absolute; right: 0px; top: 5px; text-align: center; cursor: pointer; }
.navinner > ul > li { position: relative; float: left; margin: 0; border-right: 1px solid #fff; position: relative; }
.navinner > ul > li > a { display: block; padding: 0 10px;  line-height: 40px; font-size: 14px; transition: all 0.5s ease; }
.navinner > ul > li:hover > a { background: #545454; color: #fff; cursor: pointer; }
.navinner > ul > li > a.activemenu { background: #545454; color: #fff; }
.dropsec { display: none; position: absolute; top: 40px; left: 0; width: 165px; background: #545454; padding-bottom: 10px; z-index: 2; text-align:left; }
.dropsec > a { display: block; padding: 10px 10px 0px 25px; color: #fff; position: relative; font-size: 13px; transition: all 0.5s ease; }
.dropsec > a:before { content: "\f0da"; position: absolute; font-family: FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); font-size: 15px; left: 10px; top: 8px; transition: all 0.5s ease; }
.dropsec > a:hover { color: #84a8fb; }
.dropsec > a:hover:before { color: #84a8fb; left: 12px; }
.dropsec > p { display: block; margin: 0px; }
.dropsec > p > a { display: block; line-height: 32px; color: #fff; text-align: left; padding: 0 5px; font-size: 14px; }
.innermarketmenu { position: absolute; top: 0px; left: 0; width: 190px; color: #fff; z-index: 1; }
.innermarketmenu > span { position: relative; display: block; background-color: #545454; padding: 20px; font-family: 'montserratregular'; font-size: 18px; line-height: 20px; cursor: pointer; }
/*.innermarketmenu > span:before { content: ""; position: absolute; top: 13px; left: 10px; width: 30px; height: 30px; background: url("../images/m_sprite.png") no-repeat; }*/
.innermarketmenu > span.eqt:before { background-position: 0 0; }
.innermarketmenu > span.der:before { background-position: 0 -28px; }
.innermarketmenu > span.ipo:before { background-position: 0 -60px; }
.innermarketmenu > span.mut:before { background-position: 0 -90px; }
.innermarketmenu > span.curr:before { background-position: 0 -118px; }
.innermarketmenu > span:after { content: "\f107"; position: absolute; right: 10px; top: 50%; margin-top: -11px; font-family: FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); font-size: 22px; }
.innermarketmenu > ul { display: none; padding: 0; margin: 0; }
.innermarketmenu > ul > li { display: block; }
.innermarketmenu > ul > li > a { position: relative; display: block; font-family: 'montserratregular'; color: #fff; background-color: #ffbd38; border-top: 1px solid #fff; text-align: left; transition: all 0.5s ease; font-size: 18px; padding: 20px; line-height: 20px; }
/*.innermarketmenu > ul > li > a:before { content: ""; position: absolute; top: 13px; left: 8px; width: 30px; height: 30px; background: url("../images/m_sprite.png") no-repeat; transition: all 0.5s ease; }*/
.innermarketmenu > ul > li#equity > a:before { background-position: 0 0; }
.innermarketmenu > ul > li#deriv > a:before { background-position: 0 -28px; }
.innermarketmenu > ul > li#ipo > a:before { background-position: 0 -60px; }
.innermarketmenu > ul > li#mut > a:before { background-position: 0 -90px; }
.innermarketmenu > ul > li#curr > a:before { background-position: 0 -118px; }
.innermarketmenu > ul > li > a:hover { background-color: #545454; }
.innermarketmenu > ul > li > a.sel { display: none; }
/*end*/


/***content market***/
.c_headI { position: relative; padding: 0 0 20px; }
.c_headI > h2 { display: block; margin: 0 0 10px; color: #e8b537; font-size: 30px; line-height: 30px; font-family: 'open_sansregular'; }
.c_headI > h3 { display: none !important; }
.c_headI > span { position: absolute; top: 10px; right: 0; color: #4d4d4d; }
.EqMainHead { font-size: 18px; position: relative; margin: 0; padding: 0; display: inline-block; border-radius: 5px; }
.EqMainHead > li { text-align: center; list-style-type: none; display: inline-block; }
.EqMainHead > li:last-child { border-right: 0; }
.EqMainHead > li > a { position: relative; color: #fff; cursor: pointer; display: block; text-transform: uppercase; font-size: 15px; line-height: 15px; padding: 10px; background: #a2a2a2; }
.EqMainHead > li > a:hover { background: #ffbd38; color: #fff; transition: all 0.5s ease; }
.EqMainHead > li.sel > a, .EqMainHead > li.activetab > a { cursor: default; background: #ffbd38; color: #fff; }
.EqMainHead > li.sel > a:after, .EqMainHead > li.activetab > a:after { content: "\f0dd"; font-family: FontAwesome; font-style: normal; position: absolute; font-size: 28px; left: 50%; margin-left: -8px; bottom: -5px; color: #ffbd38; }
.mktinnerdroparea { margin: 0 0 10px; background: #fff; text-align: right; padding: 10px; color: #fff; }
.mfInSubMn { width: auto; padding: 0; color: #6D6F70; text-align: right; }
.mfInSubMn > div { margin: 10px 0 10px; display: inline-block; color: #6D6F70; }
.mfInSubMn > div > span { display: inline-block; font-size: 14px; text-align: left; color: #ffffff; line-height: 14px; padding: 0 10px 0 15px; }
.mfInSubMn > div > select, .mfInSubMn > div > input { padding: 0 5px; height: 35px; line-height: 35px; background: #545454; border: none; color: #fff; }
.mfInSubMn > div > a { padding: 8px; border: none; font-size: 18px; line-height: 18px; color: #fff; }
.mfInSubMn > div > select.lg { width: 143px; }
.mfInSubMn > div > select.md { width: 120px; }
.mfInSubMn > div > select.sm { width: 65px !important; }
.mfInSubMn > div > select.cmpsm { width: 65px !important; }
.mfInSubMn > div > select.cmpsm1 { width: 65px !important; }
.mfInSubMn_sub { width: auto; padding: 0; color: #4f4f4f; text-align: right; }
.mfInSubMn_sub > div { margin: 10px 0; display: inline-block; }
.mfInSubMn_sub > div > span { width: 150px; display: inline-block; min-height: 25px; padding: 3px 0; font-size: 14px; text-align: right; padding-right: 10px; color: #6D6F70; }
.mfInSubMn_sub > div > select { padding: 0 5px; height: 30px; line-height: 30px; border: 1px solid #d6d6d6; color: #6D6F70; }
select.mflg { width: 170px !important; }
a.Gobtn { cursor: pointer; background-color: #122d69; color: #fff; display: block; padding: 15px; position: relative; transition: all 0.5s ease; text-align: center; font-size: 20px; font-family: 'montserratregular'; margin-left: 10px; }
a.Gobtn:hover { background-color: #545454; color: #fff; }
.twolinefilter { margin: 0px 0px 10px 0px; }
/*.brdcrum { padding: 25px 0px; border-bottom: 1px solid #d4dfe3; }*/
.brdcrum { padding: 15px 0px; border-bottom: 1px solid black; margin-bottom: 15px;}
.brdcmsmall { text-align: right; line-height: 30px; }
.brdcmsmall > a { font-family: 'montserratregular'; position: relative; color: #545454; padding-left: 12px; margin-right: 10px; font-size: 12px; }
.brdcmsmall > a:before { content: ""; position: absolute; top: 4px; left: 0; border-left: 6px solid #ffbd38; border-top: 4px solid transparent; border-bottom: 4px solid transparent; }
.brdcmsmall > a:first-child { padding-left: 0; }
.brdcmsmall > a:first-child:before { display: none; }
.brdcmsmall > h2 { font-family: 'montserratregular'; color: #ffffff; margin: 0; text-transform: uppercase; font-size: 30px; line-height: 30px; float: left; text-align: left; }
.brdcmsmall > h2:after { content: ""; clear: both; }
.tab-content { 
    margin: 20px 0 0 0; 
}
/***footable***/
.footable { margin-bottom: 0; background-color: #fff; }
.footable > tbody > tr > td, .footable > tbody > tr > th, .footable > tfoot > tr > td, .footable > tfoot > tr > th, .footable > thead > tr > td, .footable > thead > tr > th { border: 1px solid #ddd!important; padding: 15px 0 0 0; border-left: 0 !important; }
.footable > thead > tr > th { padding: 9px 10px; color: #fff; font-size: 14px; line-height: 14px; font-weight: bold; background: #545454; }
.footable > tbody { position: relative; }
/*.footable > tbody > tr > td { color: #4d4d4d; padding: 7px 10px; font-size: 13px; line-height: 19px; }*/
.footable > tbody > tr > td { color:#ffffff; background-color:#000000; padding: 7px 10px; font-size: 13px; line-height: 19px; }
.footable > tbody > tr > td > a { position: relative; color: #ffffff; padding-left: 15px; transition: all 0.5s ease; }
.footable > tbody > tr > td > a:hover { color: #545454; }
.footable > tbody > tr > td > a:before { content: ""; position: absolute; top: 4px; left: 0; border-left: 6px solid #545454; border-top: 4px solid transparent; border-bottom: 4px solid transparent; transition: all 0.5s ease; }
.footable > tfoot .paginationNew { float: right; }
.footable > tfoot .paginationNew > ul > li,.InActivePage { padding: 0; background: #545454; margin: 0; margin-right: 1px; height: 30px; line-height: 30px !important; transition: all .5s ease; }
.footable > tfoot .paginationNew > ul > li > a,.InActivePage,.ActivePage { color: #fff; cursor: pointer; transition: all .5s ease; padding: 0 12px; }
.footable > tfoot .paginationNew > ul > li.active,.ActivePage { background: #122d69; cursor: default; }
.footable > tfoot .paginationNew > ul > li:hover,.InActivePage:hover { background: #122d69; cursor: pointer; }
.footable > tfoot .paginationNew > ul > li.active > a { color: #fff; cursor: default; }
.footable > tfoot .paginationNew > ul > li:hover > a,.InActivePage:hover { color: #fff; }
.footable > tfoot .paginationNew > ul > li.disabled, .footable > tfoot .paginationNew > ul > li.disabled > a,.aspNetDisabled  { cursor: default; background: #e8e8e8; }
.footable > tfoot .paginationNew > ul > li.disabled:hover,.aspNetDisabled:hover { background: #fff; }
.aspNetDisabled,.aspNetDisabled:hover {color:#000;background: #e8e8e8;cursor:inherit;}
.footable.breakpoint > tbody > tr > td > span.footable-toggle { color: #1A495D; }

.footable > thead > tr > th:last-child, .footable > tbody > tr > td:last-child { border-right: 0 !important; }
.footable > tfoot > tr > td { border: 0 !important; }
.footable > tbody > tr:hover > td:first-child > a:before { left: 2px; }
.footable > tbody > tr:hover > td:first-child > a { padding-left: 13px; padding-right: 2px; transition: all .5s ease; }

/***News***/
.commoninnernewsdata { border: 1px solid #d6d6d6; min-height: 150px; background: #fff; }
.GrNewsMainCont { border-bottom: 1px solid #d6d6d6; padding: 10px; background: #fff; }
.GrNewsDate { color: #ffbd38; font-size: 13px; }
.GrNewsHead { line-height: 24px; color: #545454; margin-top: 3px; display: inline-block; }
.loadmrnews { display: none; text-align: right; border-bottom: 1px solid #d6d6d6; border-right: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; padding: 0 10px; background-color: #fff; }
.loadMoreMF { display: inline-block; width: 108px; color: #fff; cursor: pointer; text-align: center; background: #ffbd38; padding: 5px; text-transform: uppercase; border-radius: 6px; margin: 10px 0; font-family: 'montserratregular'; }
.loadMoreMF:hover { background-color: #545454; color: #fff; }

/*** equity corporate action ***/
.GrNewsMainView { float: left; width: 93%; vertical-align: middle; padding: 10px 0; height: auto; }
.Expandnews { width: 7%; float: right; text-align: center; font-size: 27px; line-height: 40px; border-left: 1px solid #d6d6d6; color: #ffbd38; cursor: pointer; margin: 8px 0; font-family: 'montserratbold'; }
.GrNewsDetCont { text-align: justify; line-height: 24px; font-size: 14px; color: #6d6f70; margin-bottom: 10px; }
.GrNewsDetCont > p { margin: 0; padding: 0; font-size: 13px; line-height: 22px; color: #6D6F70; }
.Expanded { width: 7%; float: right; text-align: center; font-size: 30px; font-weight: 700; line-height: 40px; vertical-align: middle; border-left: 1px solid #d6d6d6; color: #545454; cursor: pointer; margin: 8px 0; font-family: 'montserratbold'; }

/***Compnay Profile***/
.compnaytopdet { color: #ffffff; padding: 10px; background-color: #000000; border: 1px solid #ddd; margin: 0px 0 0 0; }
.compnaytopdet > h3 { display: block; text-align: left; color: #ffffff; font-size: 22px; line-height: 22px; font-family: 'montserratregular'; margin: 0; }
.compnaytopdet > div > span { display: inline-block; padding: 5px 15px 0 0; font-family: 'montserratlight'; color: #ffffff; font-size: 14px; }
.compnaytopdet > div > span > b { color: #0baf26; font-weight: bold; font-family: 'montserratregular'; }
.compmainbsense { margin: 15px 0; background-color: #f5f5f5; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.compbsnshead { display: block; line-height: 35px; color: #333; border-top: 1px solid #ddd; border-right: 1px solid #ddd; }
.compbsnshead > span.compup { background: #05b331 url("../images/company_up.png") no-repeat 90% 9px; }
.compbsnshead > span.compeq { background: #56a3d9 url("../images/company_equal.png") no-repeat 90% 9px; }
.compbsnshead > span.compdwn { background: #ce040c url("../images/company_down.png") no-repeat 90% 10px; }
.compbsnshead > i.compeq { color: #56a3d9; }
.compbsnshead > i.compdwn { color: #ce040c; }
.compbsnshead > span { display: inline-block; padding: 5px 40px 5px 10px; font-size: 24px; color: #fff; font-family: 'montserratregular'; }
.compbsnshead > b { font-weight: normal; font-size: 20px; display: inline-block; padding: 0 10px; color: #000; font-family: 'montserratregular'; }
.compbsnshead > i.compup { color: #05b331; }
.compbsnshead > i { display: inline-block; margin: 0; padding: 0 10px; font-style: normal; font-size: 16px; }
.compbsnscont { color: #858585; margin: 0; }
.compbsnscont > div { padding: 10px; font-size: 11px; color: #022433; font-family: 'montserratregular'; border-top: 1px solid #ddd; border-right: 1px solid #ddd; min-height: 71px; }
.compbsnscont > div > b { font-size: 14px; font-weight: normal; display: block; color: #023664; white-space: nowrap; }
.compbsnscontdwn { color: #858585; margin: 0; }
.compbsnscontdwn > div { padding: 10px; font-size: 12px; color: #022433; font-family: 'montserratregular'; border-top: 1px solid #ddd; border-right: 1px solid #ddd; }
.compbsnscontdwn > div > span { font-size: 12px; }
.compbsnscontdwn > div > b { font-size: 13px; font-weight: normal; display: block; color: #1F5B75; }
.comprangebar { display: block; font-size: 12px; color: #023664; margin: 4px 0 0; font-family: 'montserratregular'; }
.comprangebar > b { display: inline-block; width: 45px; background: #f31f1e; height: 6px; margin: 1px 5px; position: relative; }
.comprangebar > b > i { position: absolute; left: 0; top: 0; bottom: 0; background: #13d234; }
.nolistedcomp { padding: 10px; color: #ce040c; border-top: 1px solid #ddd; text-align: center; }
.mktcomcontarea { margin: 0 0 20px 0; min-height: 300px; }
.boardmember { border: 1px solid #ddd; border-top: 0; }
div.companyhead { padding: 8px 15px; font-family: 'montserratregular'; color: #ffffff;     background-color: #545454; text-transform: uppercase; font-size: 16px; line-height: 18px; font-weight: 500}
.compincorp > div > div > p { position: relative; margin: 0; padding: 5px 5px 5px 100px; border-bottom: 1px solid #ddd; }
.compincorp > div > div > p > b { color: #333; word-break: break-all; font-weight: normal; min-height: 18px; display: block; }
.compincorp > div > div > p > b > i { color: #023664; display: block; width: 100px; position: absolute; left: 8px; top: 5px; font-style: normal; font-family: 'montserratregular'; }
.compincorp { border: 1px solid #ddd; border-top: 0; }
.incorpyr { padding: 5px; }
.financialselectspan { text-align: right; padding: 10px 5px; color: #333; background: #fff; border: 1px solid #d6d6d6; border-bottom: none; display: none; }
.financialselect { margin-left: 20px; padding: 0 5px; height: 30px; line-height: 30px; background: #545454; border: 0; color: #fff; }
.rsqrt { color: #333; background-color: #fff; border: 1px solid #d6d6d6; font-size: 14px; padding: 6px 10px; line-height: 25px; font-weight: 400; margin: 0; border-bottom: none; }
.fintabelsrowshed { color: #fff; background-color: #545454; border: 1px solid #d6d6d6; font-size: 14px; padding: 0; line-height: 25px; font-weight: 400; margin: 0; }
.fincomonhed { float: left; width: 45%; padding: 7px 10px; border-right: 1px solid #B8C5CA; }
.fincomondata { float: left; width: 11%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.fincomondata:last-child { border-right: 0 !important; }
.fintabelsrowsdata { margin: 0; line-height: 20px; vertical-align: top; font-size: 14px; color: #333; padding: 0; border-bottom: 1px solid #B8C5CA; background-color: #fff; }
.fintabelsrowsdata div:first-child { color: #333; font-family: 'montserratregular'; }
.fintabelsrowsdata:hover { background: #f5f5f5; }
.finqrthed3 { float: left; width: 25%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed4 { float: left; width: 20%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed5 { float: left; width: 20%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed6 { float: left; width: 16%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed7 { float: left; width: 23%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed8 { float: left; width: 20%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata3 { float: left; width: 25%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata4 { float: left; width: 20%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata5 { float: left; width: 16%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata6 { float: left; width: 14%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata7 { float: left; width: 11%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrtdata8 { float: left; width: 10%; padding: 7px 10px; border-right: 1px solid #B8C5CA; min-height: 34px; }
.finqrthed3:last-child { border-right: 0 !important; }
.finqrthed4:last-child { border-right: 0 !important; }
.finqrthed5:last-child { border-right: 0 !important; }
.finqrthed6:last-child { border-right: 0 !important; }
.finqrthed7:last-child { border-right: 0 !important; }
.finqrthed8:last-child { border-right: 0 !important; }
.finqrtdata3:last-child { border-right: 0 !important; }
.finqrtdata4:last-child { border-right: 0 !important; }
.finqrtdata5:last-child { border-right: 0 !important; }
.finqrtdata6:last-child { border-right: 0 !important; }
.finqrtdata7:last-child { border-right: 0 !important; }
.finqrtdata8:last-child { border-right: 0 !important; }
.AddressNoData { display: block; text-align: center; color: #FF0000; font-size: 15px; }
.qurtddl { display: none; text-align: right; padding: 10px 5px; color: #fff; background: #545454; border: 0; margin: 0 10px 0 0; }
.qurselyr { display: none; border: 1px solid #d6d6d6; text-align: right; padding: 10px 5px; }
.qurselyr > select { color: #fff; background: #545454; padding: 10px 5px; border: 0; }
.finratselect { border-bottom: 1px solid #d6d6d6; }
.sharetrendbuton { text-align: right; background: #fff; border: 1px solid #d6d6d6; padding: 10px; }
.sharetrendbuton > a { display: inline-block; padding: 5px 12px; text-transform: capitalize; font-size: 16px; line-height: 16px; }
.directreport { padding: 15px; background-color: #fff; color: #545454; border: 1px solid #ddd; }
.directreportdata > p > b { font-family: 'montserratregular'; font-weight: normal; font-size: 16px; color: #023664; }
.directreportdata > p { color: #333; }
.landgetquotes { height: 60px; background: #16416E; padding: 13px 15px; margin-bottom: 25px; }
.qboxsec { border: none; position: relative; float: left; width: 90%; margin-right: 6px; }
.qboxsec > input[type="text"] { border: none; width: 70%; float: left; height: 33px; line-height: 33px; font-size: 14px; padding-left: 10px; border: none; color: #333; }
.qboxsec > select { width: 30%; float: left; height: 33px; border: none; background: #545454; padding: 0 10px; font-size: 14px; line-height: 14px; color: #fff; font-family: 'montserratlight'; }
.landcomplist { display: none; position: absolute; top: 33px; background: #1f5b75; height: 163px; width: 70%; z-index: 10; border: none; overflow: auto; }
a.qbtnsec { position: relative; display: inline-block; float: left; width: 9%; background-color: #ffbd38; padding: 8px 10px 8px 15px; color: #fff; font-family: 'montserratregular'; text-transform: uppercase; font-size: 15px; line-height: 17px; text-align: center; }
.landcomplist { position: absolute; height: 120px; top: 35px; left: 0; right: 20px; background-color: #0F3053; display: none; font-size: 13px; overflow-x: hidden; overflow-y: auto; z-index: 15; }
.landcomplist a { display: block; font-size: 14px; line-height: 21px; padding: 0px 3px; color: #fff; }
.landcomplist a > span { color: #545454; font-family: 'montserratregular'; }
.landcomplist a:hover, .landcomplist a.qtsunselected { background: #37628E; color: #FFF; }
.landcomplist > div { display: block; color: #fff; }
.sqr { margin-left: 5px; width: 7px; height: 7px; }

/***Compnay Smartquotes***/
.compgraphsec { border: 1px solid #ddd; margin: 0 0 15px 0; }
.comgrphhd { background: #f5f5f5; padding: 10px; }
.compnsebsegrph > span > a { color: #333; }
.compnsebsegrph > span { margin: 0 2px; padding: 5px 10px;cursor:pointer;}
.compnsebsegrph > span.tabactive { background: #122d69;color:#fff; }
.compnsebsegrph > span.tabactive > a { color: #fff; }
#companyprofilegarph { padding-top: 10px; height: 200px; }
.hmsubmenucont { display: block; min-height: 20px; color: #fff; text-align: right; font-size: 12px; }
.hmsubmenucont > span.active { background: #122d69; cursor: default; color: #fff; }
.hmsubmenucont > span:hover { background: #122d69; color: #fff; }
.hmsubmenucont > span { display: inline-block; padding: 1px 6px; color: #333; cursor: pointer; transition: all .5s ease; }
#companyprofilegarph { padding-top: 10px; height: 200px; }
#compstcsmrycont { min-height: 240px; position: relative; }
.company-table { border: 1px solid #d6d6d6; }
.compincorp > span { display: block; padding: 8px 15px; }
.topbdr { border-top: 1px solid #ddd; }
.compnewsarea { border: 1px solid #ddd; margin: 0 0 15px 0; }
.compnewssec { padding: 10px 0; min-height: 75px; border-bottom: 1px solid #d4dfe3; }
.compnewsarea > .compnewssec:last-child { border-bottom: none; }
.compnewssec > div { padding-left: 70px; color: #545454; cursor: pointer; }
.compnewssec > div > b { color: #0f3341; display: block; font-weight: normal; font-family: 'montserratregular'; }
.compnewssec > div > span { text-transform: uppercase; position: absolute; top: 0; left: 7px; height: 48px; width: 40px; 
    /* background: #122d69;  */
    background: #545454; 
    color: #fff; text-align: center; font-size: 13px; }
.compnewssec > div > span > b { display: block; font-size: 18px; text-align: center; height: 25px; line-height: 33px; font-weight: normal; font-family: 'montserratregular'; }
.compnaymore { 
    padding: 8px 15px; }
.compnaymore > a { margin: 0;  color: #ffffff;}
.comfinchart { height: 180px; width: 100%; border-bottom: 1px solid #ddd; }
.rsmillion { padding: 5px; }
.comfin-table { border-bottom: 1px solid #ddd; }
#comprollingfwdgraph { height: 190px; border: 1px solid #ddd; margin: 0 0 15px 0; }
.eventselect { background: #545454; border: none; color: #fff; padding: 5px 10px; float: left; font-size: 12px; margin: 5px 0 0 0; }
.comevntcalcnt { border: 1px solid #ddd; }
.comevent-table { min-height: 141px; border-bottom: 1px solid #ddd; margin: 0; }
.comevent-table > tbody > tr > th, .mfhold table > tbody > tr > th { border-top: 0; }
.peergroup { border: 1px solid #ddd; }
.peergroup table, .sharehld-table, .mfhold table { margin: 0; border-bottom: 1px solid #ddd; }
.shrhld, .mfhold { border: 1px solid #ddd; }
.sharehld-table { min-height: 265px; }
.mfhold table { min-height: 289px; }
.compsharehold { margin: 0 0 25px 0; }
.footable {
    width: 100%;
    position: relative;
    min-height: 135px;
}

/***Share Holding***/
ul.holdermenu { display: block; text-align: right; margin-bottom: 0; display: none; padding: 10px; border: 1px solid #d6d6d6; }
ul.holdermenu > li { display: inline-block; }
ul.holdermenu > li > a { display: block; background-color: #f5f5f5; color: #737373; padding: 5px 12px; text-transform: capitalize; font-size: 16px; line-height: 16px; }
ul.holdermenu > li.active > a, ul.holdermenu > li:hover > a { background-color: #545454; color: #fff; }

/***Company Financial Chart***/
.compnayfinchart { width: 100%; height: 300px; }
.baldatafstrow { background: #023664; padding: 5px 15px; font-size: 15px; color: #fff; transition: all 0.5s ease; float: right; }
.baldatafstrow:hover { color: #fff; }

.compsmarthead { color: #ffffff; position: relative; background-color: #000000; margin: 0 0 10px 0; font-family: 'montserratregular'; padding: 10px 15px; font-size: 20px; line-height: 23px; text-transform: uppercase; }

a.landnewsmore { display: inline-block; color: #ffffff; text-transform: uppercase; font-size: 12px; line-height: 12px; margin: 10px; font-weight: bold;}
a.landnewsmore:hover { color: #26ff4b; }
a { color: #122d69; }
a:hover { color: #545454; }
.tblHeadBlckBold{color:#122d69 !important;font-size: 16px !important;font-style: normal}
@media screen and (min-width:0\0)
{
.markettopmenusec{background:#122d69;}
}
.Headerfont{font-weight:bold;} 

@media (min-width: 601px) and (max-width: 800px) { 
     
     .widthticker{
        
          width:auto !important;
     }
     .compnaytopdet > div > span { display: inline-block; padding: 5px 5px 0 0; font-family: 'montserratlight'; color: white; font-size: 12px; }
     .brdcmsmall > h2 { font-family: 'montserratregular'; color: #ffffff; margin: 0; text-transform: uppercase; font-size: 25px; line-height: 30px; float: left; text-align: left; }
}

@media only screen and (min-width : 601px) {
     .topmenuwidth{
         text-align:center;
         width:auto; 
         padding-left: 22px;
     }
     .newheight {
   /* margin-top:90px; */
   /* margin-top: 150px; */

}
     .areaheight{
        /* padding-top:45px */
     }
     .areaheightcompany{
         /* padding-top:75px; */
     }
     .widthticker{
          width:84.6%;
     }
}

        @media only screen and (max-width : 600px) {
     .topmenuwidth{
         text-align:center;
         width:auto;
         
         padding-left: 22px;
     }
     .newheight {
   /* margin-top:30px; */
}
     .areaheight{
         /* padding-top:79px; */
     }
     .areaheightcompany{
        
     }
     .widthticker{
      
     }
     .brdcmsmall > h2 { font-family: 'montserratregular'; color: #ffffff; margin: 0; text-transform: uppercase; font-size: 25px; line-height: 30px; float: left; text-align: left; }
}
        

         @media (min-width: 479px) and (max-width: 600px) { 
    /* STYLES HERE */
    .brdcmsmall { 
        text-align: right; line-height: 30px; 
        /* padding-top:45px !important;  */
    }
    .widthticker{
         /* padding-top:119px; */
          width:auto;
     }
    .areaheightcompany{
         /* padding-top:80px; */
     }
}